<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./ios_toggle.css">
  <title>Document</title>
</head>
<body>
  <label class="toggle" for="toggle">
    <input type="checkbox" id="toggle">
    <div class="slider"><span class="toggle-btn"></span></div>
   </label>
</body>
</html>